Automatically update your security protection

Automatically update your security protection copyright 2004 Symantec

You can have LiveUpdate check for updates automatically, on a set schedule, by enabling Automatic LiveUpdate. You must continue to run LiveUpdate manually to receive product updates.

Automatic LiveUpdate checks for an Internet connection every five minutes until a connection is found, and then every four hours. If you have an ISDN router that is set to automatically connect to your Internet service provider (ISP), many connections will be made, with connection and phone charges possibly being incurred for each connection. If this is a problem, you can set your ISDN router to not automatically connect to the ISP or turn off Automatic LiveUpdate.

To turn on Automatic LiveUpdate

  1. At the top of the main window, click Options.
    If a menu appears, click Norton Internet Security.

    2. If you set a password for Options, you must provide the password before you can continue.

  2. In the Options dialog box, on the LiveUpdate tab, check Turn On Automatic LiveUpdate.
  3. Select the updates for which you want Automatic LiveUpdate to check.
  4. For each type of update for which you want Automatic LiveUpdate to check, select how you want those updates to be applied. Your options are:

    Automatically update my protection

    LiveUpdate checks for and installs protection updates without prompting you. LiveUpdate displays an alert when a protection update has been downloaded. You should still run LiveUpdate occasionally to check for program updates.

    Notify me

    LiveUpdate checks for protection updates and asks if you want to install them.

  5. Click OK.

To turn off Automatic LiveUpdate

  1. At the top of the main window, click Options.
    If a menu appears, click Norton Internet Security.

    2. If you set a password for Options, you must provide the password before you can continue.

  2. In the Options dialog box, on the LiveUpdate tab, uncheck Turn On Automatic LiveUpdate.
  3. In the pop-up window that appears, in the drop-down list, select how long you want to turn off Automatic LiveUpdate, and then click OK.
  4. In the Options dialog box, on the LiveUpdate tab, click OK.

To ensure that your computer remains protected, you can turn on Automatic LiveUpdate manually if you complete your task before the time period that you specified concludes.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


Warning

Warning copyright 2004 Symantec

When Automatic LiveUpdate is turned off, your computer is not automatically protected from the latest Internet threats.

If you must turn off Automatic LiveUpdate, you should turn it off temporarily to ensure that it will turn on again automatically.

To temporarily turn off Automatic LiveUpdate

  • In the drop-down list, select how long you want to turn off Automatic LiveUpdate, and then click OK.

To ensure that your computer remains protected, you can turn on Automatic LiveUpdate manually if you complete your task before the time period that you specified concludes.